"Show Colors" = "Zobrazit barvy";
"Find Previous" = "Hledat p\U0159edchoz\U00ed";
"Tighten" = "T\U011bsn\U011bj\U0161\U00ed";
"Kern" = "Vyrovn\U00e1n\U00ed";
"View" = "Zobrazen\U00ed";
"Font" = "P\U00edsmo";
"Cut" = "Vyjmout";
"Spelling and Grammar" = "Pravopis a\U00a0gramatika";
"Copy Style" = "Kop\U00edrovat styl";
"Writing Direction" = "Sm\U011br psan\U00ed";
"Copy Ruler" = "Kop\U00edrovat prav\U00edtko";
"Raise" = "Zv\U00fd\U0161it";
"Services" = "Slu\U017eby";
"Smart Dashes" = "Inteligentn\U00ed poml\U010dky";
"Make Lower Case" = "P\U0159ev\U00e9st na mal\U00e1 p\U00edsmena";
"\tRight to Left" = "\tZprava doleva";
"Hide FastViewer" = "Skr\U00fdt FastViewer";
"Stop Speaking" = "Zastavit p\U0159ed\U010d\U00edt\U00e1n\U00ed";
"Special Characters\U2026" = "Speci\U00e1ln\U00ed znaky\U2026";
"Correct Spelling Automatically" = "Automaticky opravovat pravopis";
"Find\U2026" = "Hledat\U2026";
"Paste Style" = "Vlo\U017eit styl";
"Align Right" = "Zarovnat doprava";
"Copy" = "Kop\U00edrovat";
"Hide Others" = "Skr\U00fdt ostatn\U00ed";
"Paste and Match Style" = "Vlo\U017eit a pou\U017e\U00edt styl";
"Find" = "Hledat";
"Align Left" = "Zarovnat doleva";
"Select All" = "Vybrat v\U0161e";
"About FastViewer" = "O aplikaci FastViewer";
"Subscript" = "Doln\U00ed index";
"Lower" = "Sn\U00ed\U017eit";
"Minimize" = "Minimalizovat";
"Baseline" = "\U00da\U010da\U0159\U00ed";
"\tLeft to Right" = "\tZleva doprava";
"Use Selection for Find" = "Hledat v\U00fdb\U011br";
"Find Next" = "Hledat dal\U0161\U00ed";
"Selection" = "V\U00fdb\U011br";
"\tDefault" = "\tV\U00fdchoz\U00ed";
"Show All" = "Zobrazit v\U0161e";
"Show Substitutions" = "Zobrazit z\U00e1m\U011bny";
"Paste" = "Vlo\U017eit";
"Smart Quotes" = "Inteligentn\U00ed uvozovky";
"Text" = "Text";
"Quit FastViewer" = "Ukon\U010dit FastViewer";
"Edit" = "Upravit";
"Zoom" = "P\U0159epnout velikost";
"Bring All to Front" = "P\U0159ev\U00e9st v\U0161e do pop\U0159ed\U00ed";
"Justify" = "Zarovnat do bloku";
"File" = "Soubor";
"Check Grammar With Spelling" = "Kontrolovat gramatiku a pravopis";
"Smart Copy/Paste" = "Inteligentn\U00ed kop\U00edrov\U00e1n\U00ed/vkl\U00e1d\U00e1n\U00ed";
"Text Replacement" = "Nahrazen\U00ed textu";
"Bold" = "Tu\U010dn\U00e9";
"Make Upper Case" = "P\U0159ev\U00e9st na velk\U00e1 p\U00edsmena";
"Delete" = "Smazat";
"Undo" = "Odvolat akci";
"Smart Links" = "Inteligentn\U00ed odkazy";
"Substitutions" = "Z\U00e1m\U011bny";
"Jump to Selection" = "Zobrazit v\U00fdb\U011br";
"Paste Ruler" = "Vlo\U017eit prav\U00edtko";
"Center" = "Zarovnat na st\U0159ed";
"Bigger" = "V\U011bt\U0161\U00ed";
"Show Spelling and Grammar" = "Zobrazit pravopis a\U00a0gramatiku";
"Show Ruler" = "Zobrazit prav\U00edtko";
"Italic" = "Kurz\U00edva";
"Show Fonts" = "Zobrazit p\U00edsma";
"Format" = "Form\U00e1t";
"Transformations" = "Velikost p\U00edsmen";
"Start Speaking" = "Spustit p\U0159ed\U010d\U00edt\U00e1n\U00ed";
"Ligatures" = "Ligatury";
"Loosen" = "Voln\U011bj\U0161\U00ed";
"Capitalize" = "Velk\U00e1 po\U010d\U00e1te\U010dn\U00ed p\U00edsmena";
"Speech" = "\U0158e\U010d";
"Redo" = "Opakovat akci";
"Smaller" = "Men\U0161\U00ed";
"Help" = "N\U00e1pov\U011bda";
"Use All" = "V\U0161e";
"Use None" = "\U017d\U00e1dn\U00e9";
"Use Default" = "V\U00fdchoz\U00ed";
"Preferences\U2026" = "P\U0159edvolby\U2026";
"Superscript" = "Horn\U00ed index";
"Paragraph" = "Odstavec";
"Underline" = "Podtr\U017een\U00e9";
"Check Document Now" = "Zkontrolovat dokument";
"Check Spelling While Typing" = "Kontrolovat pravopis p\U0159i psan\U00ed";
"Window" = "Okno";
"Start Dictation\U2026" = "Zah\U00e1jit diktov\U00e1n\U00ed\U2026";
